ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21949) Stacks And Versions Page Displays Wrong Version For Service
Date Wed, 13 Sep 2017 16:21:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21949?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16164906#comment-16164906
] 

Hudson commented on AMBARI-21949:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-trunk-Commit #8056 (See [https://builds.apache.org/job/Ambari-trunk-Commit/8056/])
AMBARI-21949. Stacks And Versions Page Displays Wrong Version For (aantonenko: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=2c10dc92047017771e6fca8d9d76d6d6b00df372])
* (edit) ambari-web/app/styles/stack_versions.less
* (edit) ambari-web/app/models/service.js
* (edit) ambari-web/app/controllers/global/update_controller.js
* (edit) ambari-web/app/mappers/service_mapper.js
* (edit) ambari-web/app/views/main/admin/stack_upgrade/upgrade_version_column_view.js
* (edit) ambari-web/app/mappers/service_metrics_mapper.js
* (edit) ambari-web/test/views/main/admin/stack_upgrade/upgrade_version_column_view_test.js


> Stacks And Versions Page Displays Wrong Version For Service
> -----------------------------------------------------------
>
>                 Key: AMBARI-21949
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21949
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.6.0
>            Reporter: Antonenko Alexander
>            Assignee: Antonenko Alexander
>            Priority: Critical
>             Fix For: 2.6.0
>
>         Attachments: AMBARI-21949_branch26.patch, AMBARI-21949.patch
>
>
> * Install HDP 2.6.0.0 with ZK and HDFS
> * Upgrade to 2.6.3.0 MAINT
> * Add YARN
> At this point, YARN should be added on HDP 2.6.0.0 while the rest of the cluster is on
2.6.3.0. The API returns the correct repository for YARN, but the web client incorrectly shows
it as being on 2.6.3.0.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message